---@meta

---@class UWG_SaveDetailRow_C : UCommonUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field ValueLbl UCommonRichTextBlock
---@field NameLbl UCommonRichTextBlock
---@field Name FText
---@field Value FText
local UWG_SaveDetailRow_C = {}

---@param NewValue FText
function UWG_SaveDetailRow_C:SetValue(NewValue) end
---@param NewName FText
function UWG_SaveDetailRow_C:SetName(NewName) end
---@param IsDesignTime boolean
function UWG_SaveDetailRow_C:PreConstruct(IsDesignTime) end
---@param EntryPoint int32
function UWG_SaveDetailRow_C:ExecuteUbergraph_WG_SaveDetailRow(EntryPoint) end


